Updates the db_info_data_user object with the specified key ///
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
db_info_data_user| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| user_id |
Foreign key of the object using his Wello Guid Primary Key |
globally unique identifier |
Optionally required : user_id or user_code must be provided |
| user_code |
Foreign key of the object using ERP PK when adding/updating db_info_data |
string |
Optionally required : user_id or user_code must be provided |
| db_info_field_id | globally unique identifier |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field_name | string |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field | db_info_field |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| value |
The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields) |
string |
Required |
| reference_back_office |
The Id/Ref of the back office for this object |
string |
Max length: 50 |
| sys_logical_delete |
sys_logical_delete |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "ddf3f4a9-0cd2-4728-8132-e233ca6d7ff5",
"user_id": "b621bb6b-4763-4f5b-935b-dcee352e68c8",
"user_code": "sample string 3",
"db_info_field_id": "f2e693cc-7ba3-442c-8985-72d8cb1eba2c",
"db_info_field_name": "sample string 5",
"value": "sample string 6",
"reference_back_office": "sample string 7",
"sys_logical_delete": true,
"modified_dateutc": "2026-04-14T05:30:55.7343488+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.